* {
  top: 0;
  left: 0;
  gap: 0;
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  color: #d9d9d9;
  text-align: center;
}
body {
  background-color: #181e2f;
  width: 100%;
  min-height: 100vh;
}

.texto {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.texto h1 {
  font-size: 11vw;

  margin: 16px 0 -84px 0;
}

.texto h2 {
  font-size: 5.5vw;
  background-image: linear-gradient(to top, #0022ff, #00bfff 65%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
  letter-spacing: 15px;
  margin-bottom: 24px;
}

.botoes {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2vh;
  font-size: 1.5vw;
  font-weight: 400;
}

.botao {
  border: 2px solid #d9d9d9;
  width: 26vw;
  height: 10vh;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

a:nth-child(3) {
  font-size: 1vw;
}

.botao:hover {
  background-image: linear-gradient(to top, #0022ff, #00bfff 60%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
  cursor: pointer;
}

@media (max-width: 884px) {
  main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .texto h1 {
    font-size: 22vw;
    margin-top: 80px;
  }

  .texto h2 {
    margin-top: 55px;
    font-size: 8vw;
    letter-spacing: 13px;
    text-align: center;
  }

  .botao {
    width: 40vw;
    height: 6vh;
    font-size: 2.5vw;
  }
}
